#wa-compimage-lu1hs2ku7e0noo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-lu1hs2ku7e0noo {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kjat2720oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kjat2720oo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kjat2720oo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jey9kjat272248 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-jey9kjat272248>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kjat272248>.wa-container-vspacer {height:0px;}
#wa-comptext-jey9kjat281u60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-lu1hs2ku5efukg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-lu1hs2la5efwfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-lu1hs2la5eg1fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jey9kjat281u60 {padding:10px 10px 10px 10px;}
#wa-container-jey9kjat1guxnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jey9kjat1guxnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jey9kjat1guxnc>.wa-container-vspacer {height:0px;}
#wa-container-jey9kjat26lu94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jey9kjat26lu94>.row>.clearfix {margin-bottom:0px;}
#wa-container-jey9kjat26lu94>.wa-container-vspacer {height:0px;}
#wa-container-jey9kjat26smf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jey9kjat26smf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jey9kjat26smf4>.wa-container-vspacer {height:0px;}
#wa-row-jey9kjat11rt1c {margin:0px 0px;}
#wa-row-jey9kjat11rt1c>div {padding: 0px 0px;}
#wa-row-jey9kjat11rt6o {margin:0px 0px;}
#wa-row-jey9kjat11rt6o>div {padding: 0px 0px;}
#wa-row-jey9kjat11rthc {margin:0px 0px;}
#wa-row-jey9kjat11rthc>div {padding: 0px 0px;}
#wa-row-jey9kjat26u768>.wa-item-rowspacer {height:50px;}
#wa-row-jey9kjat26u7aw>.wa-item-rowspacer {height:50px;}
#wa-row-lu1hs2ku6fecoo>.wa-item-rowspacer {height:30px;}
#wa-row-lu1hs2ku7ci4ts {margin:0px 0px;}
#wa-row-lu1hs2ku7ci4ts>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci5kg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci5kg>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci7sg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci7sg>div {padding: 0px 0px;}
#wa-row-lu1hs2la7ci3cg {margin:0px 0px;}
#wa-row-lu1hs2la7ci3cg>div {padding: 0px 0px;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu1hs2ku3m9dy0] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:70px;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-brand, [id^=wa-compmenu-lu1hs2ku3m9dy0].navbar-nav li a, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#77a2fd;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-nav > .open > a:focus {color:#77a2fd; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lu1hs2ku3m9dy0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu1hs2ku3m9dy0].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-lu1hs2ku3m9dy0].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-lu1hs2ku7e0noo {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kjat2720oo {padding:50px 50px 50px 50px;}
#wa-container-jey9kjat26smf4 {padding:0px 50px 0px 50px;}
#wa-row-jey9kjat11rt1c {margin:0px 0px;}
#wa-row-jey9kjat11rt1c>div {padding: 0px 0px;}
#wa-row-jey9kjat11rt6o {margin:0px 0px;}
#wa-row-jey9kjat11rt6o>div {padding: 0px 0px;}
#wa-row-jey9kjat11rthc {margin:0px 0px;}
#wa-row-jey9kjat11rthc>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci4ts {margin:0px 0px;}
#wa-row-lu1hs2ku7ci4ts>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci5kg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci5kg>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci7sg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci7sg>div {padding: 0px 0px;}
#wa-row-lu1hs2la7ci3cg {margin:0px 0px;}
#wa-row-lu1hs2la7ci3cg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-lu1hs2ku7e0noo {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kjat2720oo {padding:50px 50px 50px 50px;}
#wa-container-jey9kjat26smf4 {padding:0px 50px 0px 50px;}
#wa-row-jey9kjat11rt1c {margin:0px 0px;}
#wa-row-jey9kjat11rt1c>div {padding: 0px 0px;}
#wa-row-jey9kjat11rt6o {margin:0px 0px;}
#wa-row-jey9kjat11rt6o>div {padding: 0px 0px;}
#wa-row-jey9kjat11rthc {margin:0px 0px;}
#wa-row-jey9kjat11rthc>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci4ts {margin:0px 0px;}
#wa-row-lu1hs2ku7ci4ts>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci5kg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci5kg>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci7sg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci7sg>div {padding: 0px 0px;}
#wa-row-lu1hs2la7ci3cg {margin:0px 0px;}
#wa-row-lu1hs2la7ci3cg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-lu1hs2ku7e0noo {padding:100px 100px 100px 100px;}
#wa-compsubpage-jey9kjat2720oo {padding:50px 100px 50px 100px;}
#wa-container-jey9kjat26smf4 {padding:0px 400px 0px 400px;}
#wa-row-jey9kjat11rt1c {margin:0px 0px;}
#wa-row-jey9kjat11rt1c>div {padding: 0px 0px;}
#wa-row-jey9kjat11rt6o {margin:0px 0px;}
#wa-row-jey9kjat11rt6o>div {padding: 0px 0px;}
#wa-row-jey9kjat11rthc {margin:0px 0px;}
#wa-row-jey9kjat11rthc>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci4ts {margin:0px 0px;}
#wa-row-lu1hs2ku7ci4ts>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci5kg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci5kg>div {padding: 0px 0px;}
#wa-row-lu1hs2ku7ci7sg {margin:0px 0px;}
#wa-row-lu1hs2ku7ci7sg>div {padding: 0px 0px;}
#wa-row-lu1hs2la7ci3cg {margin:0px 0px;}
#wa-row-lu1hs2la7ci3cg>div {padding: 0px 0px;}
}
